* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body, html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

body {
  background-position: 0% 20%;
  background-size: cover;
  background-attachment: fixed;
}

a {
  text-decoration: none;
  color: rgb(0, 0, 0);
}

li {
  list-style: none;
}

.hidden {
  display: none;
}
